Bug 246671 - audio/sratom: Update to 0.6.4
Summary: audio/sratom: Update to 0.6.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: buildisok
Depends on:
Blocks: 246645
  Show dependency treegraph
 
Reported: 2020-05-23 03:22 UTC by Jack
Modified: 2020-05-25 09:20 UTC (History)
2 users (show)

See Also:
beerml: maintainer-feedback+


Attachments
Patch to upgrade sratom to 0.6.4 (794 bytes, patch)
2020-05-23 03:22 UTC, Jack
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jack 2020-05-23 03:22:14 UTC
Created attachment 214768 [details]
Patch to upgrade sratom to 0.6.4

0.6.4 is needed to build audacity 2.4.1 lv2 support, please update. Thanks.
Comment 1 Automation User 2020-05-23 03:45:57 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/148861494
Comment 2 commit-hook freebsd_committer 2020-05-25 09:19:50 UTC
A commit references this bug:

Author: tagattie
Date: Mon May 25 09:19:10 UTC 2020
New revision: 536447
URL: https://svnweb.freebsd.org/changeset/ports/536447

Log:
  - Update to 0.6.4
  - Make portfmt happy

  PR:		246671
  Submitted by:	Jack <xxjack12xx@gmail.com>
  Approved by:	beerml@sigma6audio.de (maintainer), ehaupt (mentor)
  Changelog:	http://drobilla.net/2019/11/10/sratom-0-6-4.html

Changes:
  head/audio/sratom/Makefile
  head/audio/sratom/distinfo
Comment 3 Hiroki Tagato freebsd_committer 2020-05-25 09:20:24 UTC
Committed, thanks!